.card_info {
    font-size: 11px;
}

.card_info i {
    margin-right: 5px;
}

.team_name {
    margin-right: 7px;
    background: #d1d1d1;
    color: white;
    padding: 2px 5px;
}

.date {
    color: blue;
}